Loading...
Searching...
No Matches
a-interface.c File Reference

## Functions

void | ped_file_system_amiga_done ()
void | ped_file_system_amiga_init ()

## Variables

PedFileSystemType | _affs0_type
PedFileSystemType | _affs1_type
PedFileSystemType | _affs2_type
PedFileSystemType | _affs3_type
PedFileSystemType | _affs4_type
PedFileSystemType | _affs5_type
PedFileSystemType | _affs6_type
PedFileSystemType | _affs7_type
PedFileSystemType | _amufs0_type
PedFileSystemType | _amufs1_type
PedFileSystemType | _amufs2_type
PedFileSystemType | _amufs3_type
PedFileSystemType | _amufs4_type
PedFileSystemType | _amufs5_type
PedFileSystemType | _amufs_type
PedFileSystemType | _apfs1_type
PedFileSystemType | _apfs2_type
PedFileSystemType | _asfs_type

## Function Documentation

## ped_file_system_amiga_done()

void ped_file_system_amiga_done | ( | void |  | ) |

## ped_file_system_amiga_init()

void ped_file_system_amiga_init | ( | void |  | ) |

## Variable Documentation

## _affs0_type

PedFileSystemType _affs0_type

extern

## _affs1_type

PedFileSystemType _affs1_type

extern

## _affs2_type

PedFileSystemType _affs2_type

extern

## _affs3_type

PedFileSystemType _affs3_type

extern

## _affs4_type

PedFileSystemType _affs4_type

extern

## _affs5_type

PedFileSystemType _affs5_type

extern

## _affs6_type

PedFileSystemType _affs6_type

extern

## _affs7_type

PedFileSystemType _affs7_type

extern

## _amufs0_type

PedFileSystemType _amufs0_type

extern

## _amufs1_type

PedFileSystemType _amufs1_type

extern

## _amufs2_type

PedFileSystemType _amufs2_type

extern

## _amufs3_type

PedFileSystemType _amufs3_type

extern

## _amufs4_type

PedFileSystemType _amufs4_type

extern

## _amufs5_type

PedFileSystemType _amufs5_type

extern

## _amufs_type

PedFileSystemType _amufs_type

extern

## _apfs1_type

PedFileSystemType _apfs1_type

extern

## _apfs2_type

PedFileSystemType _apfs2_type

extern

## _asfs_type

PedFileSystemType _asfs_type

extern